
Figure - Bug #117946
【IOV-27564】【VC1】【0095】【台架】【EE环境】【副屏】【设置】关于本机-Android安全更新跳转访
问Edge浏览器失败
2023-05-15 21:29 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 5.24DB

Reproducibility: Every time Fixed Version: 2023-05-23

Test Type: ST Root cause: 入口需要屏蔽。

Description

前提条件】：副屏上电.网络已连接，且可以正常访问网页

【操作步骤】

1.副屏-设置-关于本机-Android版本

2.点击Android安全更新

【实际结果】

1.访问Edge浏览器失败

【期望结果】

1.访问Edge浏览器成功

【备注】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-16 11:47 - CD FW-廖涛

- File 中科创达软件股份有限公司20230516-114510.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

■ My analysis

特别说明：访问 *.android.com, *.google.com 需要魔法。

我这测试可以正常访问，见附件。

■ Next action

测试确认并同步客户。

#2 - 2023-05-23 11:28 - 物联网项目组-RD3_CDTS 周飞
- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD FW-廖涛

hide入口

#3 - 2023-05-23 15:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201971 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove android security update entry.TC-RID: 1201-0201810IssueID: TS-R-BUG-117946Change-Id:

I9534c59f69eaee98c57881d9c644fe927b91a795

#4 - 2023-05-23 15:50 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-23

- Root cause set to 入口需要屏蔽。

■ Current conclusion

已处理，代码已入库。

■ My analysis

入口需要屏蔽。

■ Next action

测试验证。

#5 - 2023-05-23 20:05 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD TEST-方永红

使用102之后的版本验证

#6 - 2023-05-24 21:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 5.24DB

5.24

验证通过
#7 - 2023-05-24 21:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
